
/* {{{ styles for popups */
div.ss{display: none; position: absolute;background-color: #FFFFFF;border: 1px solid #80ACCF; padding: 10px;z-index: 999;}
div.ss div {position: absolute;background-image:url(loading.gif);background-repeat:no-repeat; background-position:center;}
div.ss img {border:none;}
/* }}} */

